<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfgemq3qO50tPF-yVsYxKr8eZsSQ_Fay4YmHpGjnNKjroltj2lbwFe1Bd55JzWDuAYvXsqgBYilPpesJ_v1wvi9Qdg-7D_SwyLVeTKqwA9OwXody3tFljk4T6NbVCYhfRrnDL4JQXlL0CG_6O_kU1L1d2Gt0TNnGFslzq_zcJfA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0c0896e6-955a-4bec-b6a7-809c861133de</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755702612" />
</map>
